data:
  activityKind:
    description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03151'
    streetAddress: Україна, 03151, місто Київ, ПРОСПЕКТ ПОВІТРОФЛОТСЬКИЙ, будинок
      94-А
  founders:
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, ВУЛИЦЯ ДЕПУТАТСЬКА, будинок 17/6,
        квартира 59
    capital: 381975
    first_middle_name: ВІТАЛІЙ ВОЛОДИМИРОВИЧ
    last_name: ЧОРНЕНЬКИЙ
    name: ЧОРНЕНЬКИЙ ВІТАЛІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33343497'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФЛЕКСО ПРІНТ ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"ФЛЕКСО ПРІНТ ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 678b78499e7649ec90bc8efd45421d42
  sourceDate: '2024-02-13T18:04:22+00:00'
  sourceRequests:
  - req-4dfc5a2d-9de2-493e-91e0-398483ff8be7
  version: 2.0.0
